Subject: Re: [Sigtran] Sigtran Digest, Vol 51, Issue 4

From: "Guillermo Dalla Vecchia" <[email-masked]>
Date: Mon, 7 Jul 2008 11:26:16 -0300

Yes Lukas, but for now we are going to use Single Home, and later maybe the
Multihome setup. So, under the single home scenario if the Gr connection is
lost and the associations get lost, I dont know what happens with the
attached users. I think that they should continue attached but I want to
find out for sure.
Many thanks for your answer,
Guillermo.

2008/7/7 Lukas Alig <[email-masked]>:

> Hello Guillermo
>
> SCTP supports Multihoming. If two different networks are used for
> Multihoming and depending on the network topology, it shouldn't be the case
> that you lose all the SCTP connections between two nodes. This is one of
> the
> reason why SCTP with Multihoming was introduced. Everything in the
> signaling
> path from one node to the other node should be redundant.
>
> Regards,
> Lukas
>
> -----Ursprüngliche Nachricht-----
> Von: [email-masked] [mailto:[email-masked]] Im Auftrag
> von [email-masked]
> Gesendet: Sonntag, 6. Juli 2008 21:00
> An: [email-masked]
> Betreff: Sigtran Digest, Vol 51, Issue 4
>
> Send Sigtran mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/sigtran
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Sigtran digest..."
>
>
> Today's Topics:
>
>   1. Sigtran in cellular packet domain (Guillermo Dalla Vecchia)
>   2. Re: Sigtran in cellular packet domain (Brian F. G. Bidulock)
>   3. Re: Sigtran in cellular packet domain (Guillermo Dalla Vecchia)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 6 Jul 2008 11:59:49 -0300
> From: "Guillermo Dalla Vecchia" <[email-masked]>
> Subject: [Sigtran] Sigtran in cellular packet domain
> To: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Hello all, Im looking for information on the communication between SGSN and
> HLR (Gr interface) using Sigtran in cellular networks. Coul anyone be
> kindly
> enough to point me to a good source to read about this? (link, 3gpp
> specification, or anything you can think of).
> Many thanks and regards,
> Guillermo.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> <
> https://www.ietf.org/mailman/private/sigtran/attachments/20080706/fb6341c0/
> attachment-0001.htm<https://www.ietf.org/mailman/private/sigtran/attachments/20080706/fb6341c0/attachment-0001.htm>
> >
>
> ------------------------------
>
> Message: 2
> Date: Sun, 6 Jul 2008 09:32:08 -0600
> From: "Brian F. G. Bidulock" <[email-masked]>
> Subject: Re: [Sigtran] Sigtran in cellular packet domain
> To: Guillermo Dalla Vecchia <[email-masked]>
> Cc: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> Guillermo,
>
> See 3GPP TS 29.202.
>
> --brian
>
> Guillermo Dalla Vecchia wrote:            (Sun, 06 Jul 2008 11:59:49)
> >
> >    Hello all, Im looking for information on the communication between
> >    SGSN and HLR (Gr interface) using Sigtran in cellular networks. Coul
> >    anyone be kindly enough to point me to a good source to read about
> >    this? (link, 3gpp specification, or anything you can think of).
> >    Many thanks and regards,
> >    Guillermo.
>
> --
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
>
>
> ------------------------------
>
> Message: 3
> Date: Sun, 6 Jul 2008 12:42:55 -0300
> From: "Guillermo Dalla Vecchia" <[email-masked]>
> Subject: Re: [Sigtran] Sigtran in cellular packet domain
> To: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> .Thanks Brian for your suggestion but I need more detailed information (for
> example message flow at SCTP layer and its impact at higher layers).
>
> Specifically what I want to know is what happens with attached users in the
> SGSN if the Gr (Sigtran based) goes down (all the associations get lost).
> Because Im not sure if the users are detached or if only new users cant
> attach to the network (as is the case with pure SS7).
>
> Regards,
> Guillermo.
>
>
>
>
> 2008/7/6 Brian F. G. Bidulock <[email-masked]>:
>
> > Guillermo,
> >
> > See 3GPP TS 29.202.
> >
> > --brian
> >
> > Guillermo Dalla Vecchia wrote:            (Sun, 06 Jul 2008 11:59:49)
> > >
> > >    Hello all, Im looking for information on the communication between
> > >    SGSN and HLR (Gr interface) using Sigtran in cellular networks. Coul
> > >    anyone be kindly enough to point me to a good source to read about
> > >    this? (link, 3gpp specification, or anything you can think of).
> > >    Many thanks and regards,
> > >    Guillermo.
> >
> > --
> > Brian F. G. Bidulock
> > [email-masked]
> > http://www.openss7.org/
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> <
> https://www.ietf.org/mailman/private/sigtran/attachments/20080706/5e94d0a4/
> attachment-0001.htm<https://www.ietf.org/mailman/private/sigtran/attachments/20080706/5e94d0a4/attachment-0001.htm>
> >
>
> ------------------------------
>
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sigtran
>
>
> End of Sigtran Digest, Vol 51, Issue 4
> **************************************
>
>
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran